AccountsGet a custom field by ID

Get a custom field by ID

GET /accounts/custom_fields/{custom_field_id}

curl -X GET "https://app.bualpro.com/api/accounts/custom_fields/123" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
{
  "id": 123,
  "name": "Johan Ahmad",
  "type": 42,
  "description": "example_string"
}
GET
/accounts/custom_fields/{custom_field_id}
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Responses

idinteger
namestring
typeinteger

0 - Text, 1 - Number, 2- Date (Unix timestamp), 3 - Date & Time (Unix timestamp), 4 - Boolean(0 or 1)

descriptionstring

Get custom field by id